uuid: c393069f-e4f2-4617-9755-8a357a2dff5d
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_righside
field_name: field_righside
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
